<html xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns:st1="urn:schemas-microsoft-com:office:smarttags"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=Word.Document>
<meta name=Generator content="Microsoft Word 11">
<meta name=Originator content="Microsoft Word 11">
<link rel=File-List href="countries_files/filelist.xml">
<title>Countries Where JFLAP is used:</title>
<o:SmartTagType namespaceuri="urn:schemas-microsoft-com:office:smarttags"
 name="State"/>
<o:SmartTagType namespaceuri="urn:schemas-microsoft-com:office:smarttags"
 name="City"/>
<o:SmartTagType namespaceuri="urn:schemas-microsoft-com:office:smarttags"
 name="PlaceType"/>
<o:SmartTagType namespaceuri="urn:schemas-microsoft-com:office:smarttags"
 name="PlaceName"/>
<o:SmartTagType namespaceuri="urn:schemas-microsoft-com:office:smarttags"
 name="place"/>
<o:SmartTagType namespaceuri="urn:schemas-microsoft-com:office:smarttags"
 name="country-region"/>
<!--[if gte mso 9]><xml>
 <o:DocumentProperties>
  <o:Author> Joe Jackson</o:Author>
  <o:LastAuthor> Joe Jackson</o:LastAuthor>
  <o:Revision>4</o:Revision>
  <o:TotalTime>2</o:TotalTime>
  <o:Created>2005-11-27T01:55:00Z</o:Created>
  <o:LastSaved>2005-11-27T03:53:00Z</o:LastSaved>
  <o:Pages>1</o:Pages>
  <o:Words>364</o:Words>
  <o:Characters>2079</o:Characters>
  <o:Company>Unemployed</o:Company>
  <o:Lines>17</o:Lines>
  <o:Paragraphs>4</o:Paragraphs>
  <o:CharactersWithSpaces>2439</o:CharactersWithSpaces>
  <o:Version>11.5606</o:Version>
 </o:DocumentProperties>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:WordDocument>
  <w:SpellingState>Clean</w:SpellingState>
  <w:GrammarState>Clean</w:GrammarState>
  <w:PunctuationKerning/>
  <w:ValidateAgainstSchemas/>
  <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>
  <w:IgnoreMixedContent>false</w:IgnoreMixedContent>
  <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>
  <w:Compatibility>
   <w:BreakWrappedTables/>
   <w:SnapToGridInCell/>
   <w:WrapTextWithPunct/>
   <w:UseAsianBreakRules/>
   <w:DontGrowAutofit/>
  </w:Compatibility>
  <w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel>
 </w:WordDocument>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:LatentStyles DefLockedState="false" LatentStyleCount="156">
 </w:LatentStyles>
</xml><![endif]--><!--[if !mso]><object
 classid="clsid:38481807-CA0E-42D2-BF39-B33AF135CC4D" id=ieooui></object>
<style>
st1\:*{behavior:url(#ieooui) }
</style>
<![endif]-->
<style>
<!--
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
span.SpellE
	{mso-style-name:"";
	mso-spl-e:yes;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
-->
</style>
<!--[if gte mso 10]>
<style>
 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Table Normal";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-parent:"";
	mso-padding-alt:0in 5.4pt 0in 5.4pt;
	mso-para-margin:0in;
	mso-para-margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ansi-language:#0400;
	mso-fareast-language:#0400;
	mso-bidi-language:#0400;}
</style>
<![endif]-->
</head>

<body lang=EN-US style='tab-interval:.5in'>

<div class=Section1>

<p class=MsoNormal>Countries Where JFLAP is used:</p>

<p class=MsoNormal>(From most to fewest users)</p>
Note: Data only counts people who selected a country from the form.

<p class=MsoNormal>Country<span style='mso-spacerun:yes'>             </span><span
style='mso-tab-count:1'>           </span><span
style='mso-spacerun:yes'>     </span># of Users</p>

<table cellspacing="0" cellpadding="0">
  <tr>
    <td width="95">USA </td>
    <td align="right" width="64">7779 </td>
  </tr>
  <tr>
    <td>Germany </td>
    <td align="right">2455 </td>
  </tr>
  <tr>
    <td>Brazil </td>
    <td align="right">2059 </td>
  </tr>
  <tr>
    <td>Mexico </td>
    <td align="right">1610 </td>
  </tr>
  <tr>
    <td>Spain </td>
    <td align="right">1172 </td>
  </tr>
  <tr>
    <td>U.K. </td>
    <td align="right">673 </td>
  </tr>
  <tr>
    <td>Greece </td>
    <td align="right">507 </td>
  </tr>
  <tr>
    <td>Canada </td>
    <td align="right">473 </td>
  </tr>
  <tr>
    <td>India </td>
    <td align="right">438 </td>
  </tr>
  <tr>
    <td>Philippines </td>
    <td align="right">398 </td>
  </tr>
  <tr>
    <td>Pakistan </td>
    <td align="right">387 </td>
  </tr>
  <tr>
    <td>Colombia </td>
    <td align="right">337 </td>
  </tr>
  <tr>
    <td>France </td>
    <td align="right">307 </td>
  </tr>
  <tr>
    <td>Italy </td>
    <td align="right">300 </td>
  </tr>
  <tr>
    <td>Australia </td>
    <td align="right">282 </td>
  </tr>
  <tr>
    <td>Belgium </td>
    <td align="right">253 </td>
  </tr>
  <tr>
    <td>Chile </td>
    <td align="right">228 </td>
  </tr>
  <tr>
    <td>China </td>
    <td align="right">193 </td>
  </tr>
  <tr>
    <td>Sweden </td>
    <td align="right">188 </td>
  </tr>
  <tr>
    <td>Switzerland </td>
    <td align="right">181 </td>
  </tr>
  <tr>
    <td>Austria </td>
    <td align="right">174 </td>
  </tr>
  <tr>
    <td>Indonesia </td>
    <td align="right">163 </td>
  </tr>
  <tr>
    <td>Israel </td>
    <td align="right">155 </td>
  </tr>
  <tr>
    <td>Afghanistan </td>
    <td align="right">139 </td>
  </tr>
  <tr>
    <td>Poland </td>
    <td align="right">136 </td>
  </tr>
  <tr>
    <td>Portugal </td>
    <td align="right">136 </td>
  </tr>
  <tr>
    <td>Uruguay </td>
    <td align="right">131 </td>
  </tr>
  <tr>
    <td>Turkey </td>
    <td align="right">129 </td>
  </tr>
  <tr>
    <td>New Zealand </td>
    <td align="right">126 </td>
  </tr>
  <tr>
    <td>Argentina </td>
    <td align="right">125 </td>
  </tr>
  <tr>
    <td>Finland </td>
    <td align="right">125 </td>
  </tr>
  <tr>
    <td>Thailand </td>
    <td align="right">121 </td>
  </tr>
  <tr>
    <td>Taiwan </td>
    <td align="right">116 </td>
  </tr>
  <tr>
    <td>Russia </td>
    <td align="right">115 </td>
  </tr>
  <tr>
    <td>Iran </td>
    <td align="right">113 </td>
  </tr>
  <tr>
    <td>Bahrain </td>
    <td align="right">99 </td>
  </tr>
  <tr>
    <td>Albania </td>
    <td align="right">98 </td>
  </tr>
  <tr>
    <td>Malaysia </td>
    <td align="right">95 </td>
  </tr>
  <tr>
    <td>Croatia </td>
    <td align="right">85 </td>
  </tr>
  <tr>
    <td>Romania </td>
    <td align="right">81 </td>
  </tr>
  <tr>
    <td>Vietnam </td>
    <td align="right">78 </td>
  </tr>
  <tr>
    <td>Bolivia </td>
    <td align="right">77 </td>
  </tr>
  <tr>
    <td>Ireland </td>
    <td align="right">76 </td>
  </tr>
  <tr>
    <td>Costa Rica </td>
    <td align="right">75 </td>
  </tr>
  <tr>
    <td>Denmark </td>
    <td align="right">70 </td>
  </tr>
  <tr>
    <td>South Africa </td>
    <td align="right">70 </td>
  </tr>
  <tr>
    <td>Nigeria </td>
    <td align="right">68 </td>
  </tr>
  <tr>
    <td>Japan </td>
    <td align="right">60 </td>
  </tr>
  <tr>
    <td>Algeria </td>
    <td align="right">56 </td>
  </tr>
  <tr>
    <td>Korea </td>
    <td align="right">50 </td>
  </tr>
  <tr>
    <td>Peru </td>
    <td align="right">50 </td>
  </tr>
  <tr>
    <td>Netherlands </td>
    <td align="right">50 </td>
  </tr>
  <tr>
    <td>Czech Republic </td>
    <td align="right">44 </td>
  </tr>
  <tr>
    <td>El Salvador </td>
    <td align="right">44 </td>
  </tr>
  <tr>
    <td>Bangladesh </td>
    <td align="right">42 </td>
  </tr>
  <tr>
    <td>Guatemala </td>
    <td align="right">40 </td>
  </tr>
  <tr>
    <td>Norway </td>
    <td align="right">40 </td>
  </tr>
  <tr>
    <td>Bulgaria </td>
    <td align="right">38 </td>
  </tr>
  <tr>
    <td>Botswana </td>
    <td align="right">35 </td>
  </tr>
  <tr>
    <td>Venezuela </td>
    <td align="right">29 </td>
  </tr>
  <tr>
    <td>Angola </td>
    <td align="right">28 </td>
  </tr>
  <tr>
    <td>Andorra </td>
    <td align="right">27 </td>
  </tr>
  <tr>
    <td>Hungary </td>
    <td align="right">27 </td>
  </tr>
  <tr>
    <td>Paraguay </td>
    <td align="right">27 </td>
  </tr>
  <tr>
    <td>Ghana </td>
    <td align="right">26 </td>
  </tr>
  <tr>
    <td>Bahamas </td>
    <td align="right">24 </td>
  </tr>
  <tr>
    <td>Jamaica </td>
    <td align="right">24 </td>
  </tr>
  <tr>
    <td>Macedonia </td>
    <td align="right">23 </td>
  </tr>
  <tr>
    <td>Saudi Arabia </td>
    <td align="right">22 </td>
  </tr>
  <tr>
    <td>Syria </td>
    <td align="right">22 </td>
  </tr>
  <tr>
    <td>United Arab Emirates </td>
    <td align="right">22 </td>
  </tr>
  <tr>
    <td>Iceland </td>
    <td align="right">21 </td>
  </tr>
  <tr>
    <td>Nicaragua </td>
    <td align="right">20 </td>
  </tr>
  <tr>
    <td>Serbia and Montenegro </td>
    <td align="right">18 </td>
  </tr>
  <tr>
    <td>Slovenia </td>
    <td align="right">18 </td>
  </tr>
  <tr>
    <td>Antigua </td>
    <td align="right">17 </td>
  </tr>
  <tr>
    <td>Bhutan </td>
    <td align="right">17 </td>
  </tr>
  <tr>
    <td>Egypt </td>
    <td align="right">17 </td>
  </tr>
  <tr>
    <td>Honduras </td>
    <td align="right">17 </td>
  </tr>
  <tr>
    <td>Latvia </td>
    <td align="right">17 </td>
  </tr>
  <tr>
    <td>Slovakia </td>
    <td align="right">17 </td>
  </tr>
  <tr>
    <td>Tanzania </td>
    <td align="right">17 </td>
  </tr>
  <tr>
    <td>benin </td>
    <td align="right">16 </td>
  </tr>
  <tr>
    <td>Ecuador </td>
    <td align="right">16 </td>
  </tr>
  <tr>
    <td>Armenia </td>
    <td align="right">15 </td>
  </tr>
  <tr>
    <td>colombia </td>
    <td align="right">14 </td>
  </tr>
  <tr>
    <td>St. Kitts </td>
    <td align="right">14 </td>
  </tr>
  <tr>
    <td>Trinidad </td>
    <td align="right">14 </td>
  </tr>
  <tr>
    <td>Belarus </td>
    <td align="right">12 </td>
  </tr>
  <tr>
    <td>Fiji </td>
    <td align="right">12 </td>
  </tr>
  <tr>
    <td>Jordan </td>
    <td align="right">12 </td>
  </tr>
  <tr>
    <td>Oman </td>
    <td align="right">12 </td>
  </tr>
  <tr>
    <td>Singapore </td>
    <td align="right">12 </td>
  </tr>
  <tr>
    <td>Uganda </td>
    <td align="right">12 </td>
  </tr>
  <tr>
    <td>Bosnia </td>
    <td align="right">11 </td>
  </tr>
  <tr>
    <td>Lebanon </td>
    <td align="right">11 </td>
  </tr>
  <tr>
    <td>Ukraine </td>
    <td align="right">11 </td>
  </tr>
  <tr>
    <td>Belize </td>
    <td align="right">10 </td>
  </tr>
  <tr>
    <td>Morocco </td>
    <td align="right">10 </td>
  </tr>
  <tr>
    <td>Ethiopia </td>
    <td align="right">9 </td>
  </tr>
  <tr>
    <td>Gabon </td>
    <td align="right">9 </td>
  </tr>
  <tr>
    <td>Kenya </td>
    <td align="right">9 </td>
  </tr>
  <tr>
    <td>Cambodia </td>
    <td align="right">8 </td>
  </tr>
  <tr>
    <td>Nepal </td>
    <td align="right">8 </td>
  </tr>
  <tr>
    <td>Cameroon </td>
    <td align="right">7 </td>
  </tr>
  <tr>
    <td>Cyprus </td>
    <td align="right">7 </td>
  </tr>
  <tr>
    <td>Estonia </td>
    <td align="right">7 </td>
  </tr>
  <tr>
    <td>Namibia </td>
    <td align="right">7 </td>
  </tr>
  <tr>
    <td>Zimbabwe </td>
    <td align="right">7 </td>
  </tr>
  <tr>
    <td>Cuba </td>
    <td align="right">6 </td>
  </tr>
  <tr>
    <td>Yemen </td>
    <td align="right">6 </td>
  </tr>
  <tr>
    <td>Sri Lanka </td>
    <td align="right">6 </td>
  </tr>
  <tr>
    <td>Dominican Republic </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>Georgia </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>haiti </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>Lithuania </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>Iraq </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>Malta </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>Rwanda </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>Samoa </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>Tunisia </td>
    <td align="right">4 </td>
  </tr>
  <tr>
    <td>azerbaijan </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>burkina </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>east timor </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>gambia </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>Kazakhstan </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>Kuwait </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>Laos </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>Liechtenstein </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>Panama </td>
    <td align="right">3 </td>
  </tr>
  <tr>
    <td>Burundi </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Cape Verdi </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Madagascar </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Maldives </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Moldova </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Niger </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Qatar </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Senegal </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Suriname </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Swaziland </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Uzbekistan </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Vanuatu </td>
    <td align="right">2 </td>
  </tr>
  <tr>
    <td>Chad </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Comoros </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Congo </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Djibouti </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Dubai </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Equatorial Guinea </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Eritrea </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Grenada </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Guyana </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Mongolia </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Myanmar </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Narau </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>San Marino </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>St. Lucia </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Sudan </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Palau </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Puerto Rico </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Togo </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Turkmenistan </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Tuvalu </td>
    <td align="right">1 </td>
  </tr>
  <tr>
    <td>Zambia </td>
    <td align="right">1 </td>
  </tr>
</table>
<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<p class=MsoNormal>Countries where JFLAP is not used:</p>

<p class=MsoNormal><o:p>&nbsp;</o:p><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Brunei</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Central
  African Republic</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>
<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Congo, Republic Of </st1:country-region></st1:place></p>
<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Ivory
  Coast</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Dominica</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Guinea</st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Guinea-Bissau</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Kiribati</st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Kyrgyzstan</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'>Lesotho<o:p></o:p></span></p>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'>Liberia<o:p></o:p></span></p>

<p class=MsoNormal><span class=SpellE><span lang=FR style='mso-ansi-language:
FR'>Libya</span></span><span lang=FR style='mso-ansi-language:FR'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'>Luxembourg<o:p></o:p></span></p>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'>Malawi<o:p></o:p></span><span lang=FR style='mso-ansi-language:FR'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'>Mali<o:p></o:p></span></p>

<p class=MsoNormal><st1:country-region w:st="on"><st1:place w:st="on">Marshall
  Islands</st1:place></st1:country-region></p>

<p class=MsoNormal><st1:country-region w:st="on"><st1:place w:st="on">Mauritania</st1:place></st1:country-region></p>

<p class=MsoNormal><span class=SpellE>Mauritus</span></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Micronesia</st1:country-region></st1:place>,
Federated States of</p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Monaco</st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Mozambique</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Nauru</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>
<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Papau New Guinea </st1:country-region></st1:place></p>
<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Saint
  Vincent and the Grenadines</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Sao Tome
  and Principe</st1:country-region></st1:place><span lang=FR style='mso-ansi-language:FR'><o:p></o:p></span></p>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'>Seychelles<o:p></o:p></span></p>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'>Sierra Leone<o:p></o:p></span></p>

<p class=MsoNormal><span class=SpellE><span lang=FR style='mso-ansi-language:
FR'>Solomon</span></span><span lang=FR style='mso-ansi-language:FR'> <span
class=SpellE>Islands</span><o:p></o:p></span></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Somalia</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Tajikistan</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:country-region w:st="on">Tonga</st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><st1:place w:st="on"><st1:State w:st="on">Vatican City</st1:State></st1:place><st1:place w:st="on"><st1:country-region w:st="on"></st1:country-region></st1:place></p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

</div>

</body>

</html>
